@charset "utf-8";
/* Curriculum Styles */

#content-right {
	width:500px;
	z-index:2;
}

nav {
	background-color:#900;
	z-index:3;
}

.m_links a:hover{
	color:#000;
}

#content-right h1 {
	text-align:right;
	font-size:70px;
	color:#000;
}

#content-right p {
	padding-left:20px;
	padding-right:20px;
	text-align:justify;
}

#content-right a {
	color:#C00;
}

#content-right h2 {
	padding-top:15px;
	padding-left:10px;
	padding-right:40px;
	text-align:right;
	font-size:25px;
	color:#000;
}

#links {
	margin-top:5px;
	margin-left:50px;
	width:auto;
	line-height:6px;
}

.ini-links{
	margin-left:-5px;
}

#links li {
	margin-top:0;
	padding:0;
	float:left;
	text-align:center;
	margin-right:0px;
}
#links img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
}

#links p {
	font-size:9px;
	text-align:center;
	margin-bottom:20px;
}

#curriculum {
	height:95px;
	background-color:#CCC;
}


.curriculum-2 {
	height:70px;
	background-color:#FFF;
}

#slide a {
	cursor:pointer;
}

#mostrar {

}

#caja {
	display:none;
	padding-left:20px;
	width:auto;
}

#caja li {
	padding-bottom:10px;
}

#caja a:hover {
	color:#000;
	background-color:#FFF;
}